LanDesk Management Suite Alert Service AOLSRVR.EXE Buffer Overflow Vulnerability

Bugtraq ID: 23483
Class: Boundary Condition Error
CVE: CVE-2007-1674
Remote: Yes
Local: No
Published: Apr 13 2007 12:00AM
Updated: Jan 31 2008 03:27AM
Credit: Aaron Portnoy is credited with the discovery of this vulnerability.
Vulnerable: LANDesk Software LANDesk Management Suite 8.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus